default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    #language:     fr
    #robots:       index, follow

  stylesheets:    [frontend.css, /css/player.css]

  javascripts:    [jquery1.3.1.js, uc.utils.js, uc.input.js, uc.player.js,]

  has_layout:     on
  layout:         layout
